## ocaml-afl-persistent 1.3

=== debian/changelog ===
ocaml-afl-persistent (1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1021269)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 05 Oct 2022 08:40:57 +0200
