=== debian/control ===
Source: ocaml-afl-persistent
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), dh-ocaml, ocaml, afl++ <!nocheck>
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-afl-persistent
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-afl-persistent.git
Homepage: https://github.com/stedolan/ocaml-afl-persistent

Package: libafl-persistent-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: use afl-fuzz in persistent mode (runtime files)
 Makes it possible to run the afl-fuzz provided by the
 OCaml compiler in persistent mode.
 .
 This package provides the runtime files.

Package: libafl-persistent-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: use afl-fuzz in persistent mode (dev files)
 Makes it possible to run the afl-fuzz provided by the
 OCaml compiler in persistent mode.
 .
 This package provides the devel files.
