## ocaml-afl-persistent 1.4

=== debian/changelog ===
ocaml-afl-persistent (1.4-5build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jan 2025 22:09:25 +0100

ocaml-afl-persistent (1.4-5build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:11:18 +0200

ocaml-afl-persistent (1.4-5) unstable; urgency=medium

  * Team upload
  * Do not run test on non-native architectures

 -- Stéphane Glondu <glondu@debian.org>  Thu, 04 Jul 2024 05:00:53 +0200

ocaml-afl-persistent (1.4-4) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 09:40:56 +0200

ocaml-afl-persistent (1.4-3) unstable; urgency=medium

  * Team upload
  * Add Breaks+Replaces to cope with move of META (Closes: #1041833)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 24 Jul 2023 08:53:03 +0200

ocaml-afl-persistent (1.4-2) unstable; urgency=medium

  * Team upload
  * Tests require ocamlopt (Closes: #1040539)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 11 Jul 2023 08:07:47 +0200

ocaml-afl-persistent (1.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 11:43:48 +0200
