=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13), dh-ocaml, ocaml, afl++ <!nocheck>
+Build-Depends: debhelper-compat (= 13), dh-ocaml (>= 1.2), ocaml, ocaml-dune, afl++ <!nocheck>
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-afl-persistent
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-afl-persistent.git
 Homepage: https://github.com/stedolan/ocaml-afl-persistent
@@ -15,6 +15,8 @@
 Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
 Provides: ${ocaml:Provides}
 Recommends: ocaml-findlib
+Breaks: libafl-persistent-ocaml-dev (<< 1.4)
+Replaces: libafl-persistent-ocaml-dev (<< 1.4)
 Description: use afl-fuzz in persistent mode (runtime files)
  Makes it possible to run the afl-fuzz provided by the
  OCaml compiler in persistent mode.
